main .view-display-id-home_page_news .view-content .views-row:first-child .first-content .first .right-content .summary,
main .view-display-id-news_internal .view-content .views-row:first-child .first-content .first .right-content .summary{
  max-height: 84px;
}

.block-body .block-views-blockhome-page-academics-section-home-page-academics .view-content {
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
}

.wechat-redirect-page .wechat-row .field--name-field-ustm-container .two-icon-block .icons-wrapper {
  height: 180px;
}